@media (max-width: 500px) {
    html, body {
    width: 100vw;
    overflow-x: hidden;
    position: relative;
    }

    header nav,
    header form.search,
    header .language {
    display: none;
    }

    html #wpadminbar {
    position: fixed;
    }

    body.admin-bar header {
    top: 46px;
    }

    body {
    padding: 60px 0 0 0;
    background: #333;
    }

    .wrapper {
    width: auto;
    padding-right:  55px;
    }

    header {
    height: 60px;
    }

    header .wrapper {
      justify-content: flex-end;
    }

    header .logo {
    width: auto;
    justify-content: flex-start;
    padding: 0;
    position: absolute;
      top: 0;
      left: 20px;
    }

    section.row {
    padding: 25px 0;
    }

    section.row h2 {
    font-size: 32px;
    line-height: 32px;
    margin: 0 0 25px 0;
    }

    section.banner {
    height: auto;
    padding: 0;
    background: #fff;
    }

    body:not(.home) section.banner {
        height: auto;
        padding: 0;
    }

    body:not(.home) section.banner h1 {
        font-size: 32px;
        line-height: 32px;
        color: #fff !important;
    }

    body:not(.home) section.banner h2 {
        font-size: 20px;
        line-height: 20px;
        color: rgba(255,255,255,0.6) !important;
        text-align: center;
    }

    body:not(.home) section.banner .wrapper {
        justify-content: center !important;
        background: rgba(0,0,0,0.7);
        width: 100%;
        padding: 25px 20px;
    }

    body:not(.home) section.banner .wrapper div {
        width: auto;
    }

    section.banner .wrapper {
    text-align: center;
    padding: 20px;
    }

    section.banner .swiper-slide {
    display: block;
    background-size: auto 50vw;
    background-position: center top;
    background-repeat: no-repeat;
    padding: 50vw 0 0 0;
    }

    section.banner .swiper-slide img {
    margin: 0 auto 20px auto;
    max-height: 40px;
    max-width: 90px;
    }

    section.banner .swiper-slide h1 {
    font-size: 28px;
    line-height: 28px;
    color: #1a8bbc;
    }

    section.banner .swiper-slide h2 {
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    color: #0a0a3f;
    }

    section.about {
    padding-bottom: calc(50vw + 20px);
    }

    section.about .wrapper {
    padding: 0 20px;
    }

    section.about a {
    margin: 0 0 30px 0;
    }

    section.about h3 {
    width: auto;
    font-size: 18px;
    line-height: 25px;
    margin: 0 0 15px 0;
    }

    section.categories {
    padding: 0;
    }

    section.categories .swiper-slide {
    width: calc(100vw - 40px);
    height: calc(100vw - 40px);
    }

    section.categories .wrapper {
    padding: 0 20px 20px 20px;
    }

    section.categories .swiper-container {
    margin: -50vw 0 0 0;
    }

    section.partners .swiper-container {
    padding: 0 20px;
    }

    section.partners .swiper-slide img {
    max-width: 100%;
    max-height: 50px;
    }

    section.contact {
    padding: 25px;
    }

    section.contact .wrapper {
    padding: 25px;
    background: rgba(255,255,255,0.6);
    }

    section.contact .form {
    width: 100%;
    margin: 0 0 25px 0;
    padding: 0;
    }

    section.contact .form input,
    section.contact .form textarea,
    section.contact .form button {
    width: 100%;
    }

    section.contact .address-hours {
    width: 100%;
    }

    section.contact .address-hours ul li {
    margin: 25px 0 0 0;
    }

    section.products .wrapper {
    display: block;
    padding: 0 20px;
    }

    section.products .wrapper .categories {
    width: auto;
    padding: 0;
    margin: 0 0 20px 0;
    }

    section.products .wrapper .products-list {
    width: auto;
    }

    section.products .wrapper .products-list ul {
    margin: -5px;
    }

    section.products .wrapper .products-list ul li {
    width: 50%;
    padding: 5px;
    }

    section.products .wrapper .products-list ul li a .thumb {
    height: 170px;
    background-size: auto 150px;
    }

    section.products .wrapper .products-list ul li a .info h3 {
    font-size: 16px;
    line-height: 18px;
    }

    section.brands ul li {
    width: 100%;
    }

    section.product .wrapper {
      padding: 0 20px;
    }

    .woocommerce div.product #breadcrumbs {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 13px;
    }

    .woocommerce div.product div.images {
        width: 100%;
    }

    .woocommerce div.product .onsale {
        left: -10px;
        right: auto;
    }

    .woocommerce div.product div.summary {
        width: 100%;
        padding: 20px 0 0 0;
    }

    .woocommerce div.product .brand {
        width: 100px;
        height: 50px;
    }

    .woocommerce div.product .product_title {
        padding: 10px 0 0 0;
        margin: 10px 0 10px 0;
        line-height: 36px;
    }

    .woocommerce div.product .mekadem ul {
        align-items: flex-start;
    }

    .woocommerce div.product .mekadem ul li {
        margin: 0 10px 0 0;
        padding: 0 10px 0 0;
        font-size: 11px;
        line-height: 12px;
    }

    .woocommerce div.product .mekadem ul li svg {
        width: 36px;
        height: 36px;
    }

    section.blog .wrapper {
        padding: 0 20px;
    }

    section.blog ul li {
        width: 100%;
    }

    .talkinwhatsapp {
        font-size: 14px;
    }

    .woocommerce div.product .paymentsafe {
        flex-direction: column;
    }

    .woocommerce div.product .paymentsafe img {
        margin: 10px 0 0 0;
    }

    section.product-description .wrapper {
        padding: 0 20px;
    }

    .woocommerce .product-description p iframe {
        width: 100%;
        height: 55vw;
    }

    footer {
    padding: 25px;
    }

    footer .wrapper {
        padding: 0 20px;
    }

    footer .wrapper > .line1 {
    flex-wrap: wrap;
    }

    footer .wrapper>.line1 li {
    width: 100%;
    }

    footer .wrapper>.line1 li:first-child {
    margin: 0 0 20px 0;
    justify-content: center;
    }

    footer .wrapper > .line1 ul {
    flex-wrap: wrap;
    text-align: right;
    }

    footer .wrapper > .line1 ul li {
    width: 100%;
    margin: 15px 0 0 0;
    padding: 15px 0 0 0;
    border-right: 0;
    border-top: 1px #000 solid;
    }

    footer .wrapper > .line1 ul li:first-child {
    border-top: 0;
    margin: 0;
    padding: 0;
    justify-content: flex-start;
    }

    footer .wrapper > .line2 {
    flex-wrap: wrap;
    }

    footer .wrapper > .line2 li {
    width: 100%;
    text-align: center;
    justify-content: center;
    }

    footer .wrapper > .line2 li:last-child {
    flex-wrap: wrap;
    }

    footer .wrapper > .line2 li:last-child {
    width: 100%;
    }

    footer .wrapper > .line2 li:last-child > span {
    margin: 0 0 15px 0;
    }

    .nav-list {
        width: 60px;
        height: 60px;
        display: inline-block;
        position: absolute;
        top: 0;
        right: 0;
        background-color: transparent;
        border: 0;
        outline: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-touch-callout: none;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        display: block;
    }

    .nav-list span {
        -webkit-transition: opacity 0.2s ease-in-out 0.2s;
        transition: opacity 0.2s ease-in-out 0.2s;
        display: block;
        position: absolute;
        top: 50%;
        right: 17px;
        background-color: #000;
        width: 26px;
        height: 2px;
        border-radius: 0;
    }

    .nav-list:before {
        content: "";
        margin-top: -7px;
        display: block;
        position: absolute;
        top: 50%;
        right: 17px;
        background-color: #000;
        width: 26px;
        height: 2px;
        border-radius: 0;
    }

    .nav-list:after {
        content: "";
        margin-top: 7px;
        display: block;
        position: absolute;
        top: 50%;
        right: 17px;
        background-color: #000;
        width: 26px;
        height: 2px;
        border-radius: 0;
    }

    .nav-list:before, .nav-list:after {
      -webkit-transition: margin 0.2s ease-in-out 0.2s, -webkit-transform 0.2s ease-in-out 0s;
      transition: margin 0.2s ease-in-out 0.2s, -webkit-transform 0.2s ease-in-out 0s;
      transition: margin 0.2s ease-in-out 0.2s, transform 0.2s ease-in-out 0s;
      transition: margin 0.2s ease-in-out 0.2s, transform 0.2s ease-in-out 0s, -webkit-transform 0.2s ease-in-out 0s;
    }

    body.push-menu .nav-list span {
      opacity: 0;
      -webkit-transition-delay: 0s;
      transition-delay: 0s;
    }

    body.push-menu .nav-list:before, body.push-menu .nav-list:after {
      margin-top: 0;
      -webkit-transition-delay: 0s, 0.25s, 0.25s;
      transition-delay: 0s, 0.25s, 0.25s;
    }

    body.push-menu .nav-list:before {
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }

    body.push-menu .nav-list:after {
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
    }

    .mobile-wrapper {
    background: #fff;
    overflow-x: hidden;
    transform: translateX(0);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2ms ease-in-out;
    -o-transition: all 0.2ms ease-in-out;
    transition: all 0.2s ease-in-out;
    position: relative;
    z-index: 10;
    }

    body.push-menu .mobile-wrapper {
    transform: translateX(-220px);
    }

    .slide-menu {
    width: 220px;
    z-index: 9;
    position: fixed;
    padding: 70px 10px 10px 10px;
    top: 0;
    right: 0;
    height: calc(100vh - 60px);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2ms ease-in-out;
    -o-transition: all 0.2ms ease-in-out;
    transition: all 0.2s ease-in-out;
    display: block;
    }

    body.push-menu .slide-menu {
    opacity: 1;
    }

    .slide-menu nav {
    margin: 0 0 20px 0;
    }

    .slide-menu nav li {
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
    border-top: 1px rgba(255,255,255,0.2) dotted;
    }

    .slide-menu nav li a {
    color: #fff;
    font-size: 17px;
    }

    .slide-menu nav li:first-child {
    margin: 0;
    padding: 0;
    border-top: 0;
    }

    .slide-menu h3 {
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 10px 0;
    color: #fff;
    }

    .slide-menu form.search {
    display: flex;
    margin: 0 0 20px 0;
    }

    .slide-menu form.search input {
    border: 0;
    border-bottom: 1px rgba(255,255,255,0.2) solid;
    line-height: 35px;
    height: 35px;
    padding: 0 5px;
    width: 175px;
    background: transparent;
    }

    .slide-menu form.search button {
    background: #fff;
    border-bottom: 1px rgba(255,255,255,0.2) solid;
    width: auto;
    padding: 0 5px;
    font-size: 15px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    background: transparent;
    }

    .slide-menu .language {
    white-space: nowrap;
    text-align: center;
    color: #fff;
    }

    .slide-menu .language a {
    color: inherit;
    }

    a.contact {
    display: none;
    }

    .newsletter .wrapper {
        padding: 0 20px;
        flex-direction: column;
    }

    .newsletter .wrapper .explain {
        flex-direction: column;
    }

    .newsletter .wrapper .explain .text {
        text-align: center;
        padding: 20px 0 0 0;
    }

    section.content {
        padding: 0;
        flex-wrap: wrap;
    }

    section.content .content {
        width: 100%;
        padding: 25px 20px;
    }

    .page-id-62 section.content .image {
        height: 55vw;
    }

    .page-template-page-contact section.content .image {
        width: 100%;
        padding: 25px 20px;
    }
}
